Bug 841513 - Networks mismatch between SetupNetworks dialog to Host interfaces sub-tab
Networks mismatch between SetupNetworks dialog to Host interfaces sub-tab
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Alona Kaplan
Meni Yakove
Depends On: 831528
  Show dependency treegraph
Reported: 2012-07-19 05:20 EDT by Moti Asayag
Modified: 2016-02-10 14:51 EST (History)
7 users (show)

See Also:
Fixed In Version: si15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-04 15:00:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
network mismatch screenshot (94.32 KB, image/png)
2012-07-19 05:28 EDT, Moti Asayag
no flags Details

  None (edit)
Description Moti Asayag 2012-07-19 05:20:43 EDT
Description of problem:
There is a mismatch between the SetupNetworks dialog to the Host interface sub-tab: The SetupNetworks dialog shows three networks attached to the bonded interface while the Host interfaces sub-tab shows only two networks attached to it.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create on DC 3 logical networks: 2 VM networks with vlan tag and 1 non-VM network (without vlan).
2. Attach those networks to a cluster and add host to it.
3. Using setupNetworks - create a bond on the host and attach the networks to it.
Actual results:
Action ended sucessfully, however the Host interface sub tab shows only two attached networks to the bond. When the setupNetworks dialog is open, it shows that 3 networks are attached to that bond.

Expected results:
Host interface sub-tab should present 3 networks attached to that bond.

Additional info:
In order to be able to reproduce the scenario, VDSM version should include the fix of bug 831528.
Alternatively, bond and networks could be configured on host manually.
Comment 1 Moti Asayag 2012-07-19 05:28:25 EDT
Created attachment 599098 [details]
network mismatch screenshot
Comment 2 Alona Kaplan 2012-08-15 10:19:17 EDT
upstream commit 2fca015a2a892a1d9b9df51bcce7bb1da0b4d88b
Comment 4 Meni Yakove 2012-08-23 03:36:21 EDT
Verified on:

Note You need to log in before you can comment on or make changes to this bug.